Stats

Märkmed
Expert level
The API key should be sent as a Bearer token in the Authorization header of the request. Get your API key.
Näita

API lõpp-punkt:

GET
https://stat.pulss.eu/api/v1/stats/{website_id}

Request example:

curl --location --request GET 'https://stat.pulss.eu/api/v1/stats/{website_id}?name={name}&from={from}&to={to}' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {api_key}'
Parameter
Tüüp
Description
name
nõutud string
Nimi. Possible values are: browser, campaign, city, continent, country, device, event, language, operating_system, page, pageview, referrer, screen_resolution, visitor.
from
nõutud string
Starting date in Y-m-d format.
to
nõutud string
Ending date in Y-m-d format.
search
valikuline string
Search query.
search_by
valikuline string
Otsi. Possible values are: value for Value.
sort_by
valikuline string
Sort by. Possible values are: count for Count, value for Value. Defaults to: count.
sort
valikuline string
Sort. Possible values are: desc for Z-A, asc for A-Z. Defaults to: desc.
per_page
valikuline integer
Results per page. Possible values are: 10, 25, 50, 100. Defaults to: 10.